Description

First of all - a cool feature!

Even cooler by:

1) Make a "Copy row" button - often the rows will be very much alike with only one parameter changed

2) Make it possible to select input layer from the open Qgis project

3) It was unexpected to me that output is not automatically opened in the Qgis project which is the default in normal Execute (at first I

thought no output was produced at all)

4) Also the definition of output files took me some time to figure out - it appears you have to be very specific by selecting folder, name and

file extension unlike other parts of Sextante

History

#1 - 2014-10-04 12:12 PM - Giovanni Manghi

- Category deleted (68)

- Project changed from 78 to QGIS Application

#2 - 2014-10-04 12:12 PM - Giovanni Manghi

- Category set to Processing/GUI

#3 - 2016-03-25 03:22 AM - Alexander Bruy

- Status changed from Open to Closed

Closing this as now one can select input from project layers or from file. Also now outputs loaded to QGIS.

NExt time please open separate tickets for each feature/bug.
